﻿body {
	background:linear-gradient(to bottom,red,orange,yellow,green,blue,indigo,purple);
}

div#main {
	margin:10px 20% 10px 20%;
	padding:5%;
	background:white;
}

p#deka {
	text-align: center;
	font-size: 20vw;
}

@media screen and (max-width:781px){
	/*タブレット用・基本スマホと同一*/
	img {
		max-width : 100% ;
		height : auto ;
	}
	iframe { width : 100% ; }
	img { float : none ; }
	textarea { width : 95% ; }
	div#main {
		margin:5px;
		padding:5px;
		background-color:white;
	}
}

/*メディアクエリ*/
@media screen and (max-width:480px){
	/*スマホ用*/
	img {
		max-width : 100% ;
		height : auto ;
	}
	iframe { width : 100% ; }
	img { float : none ; }
	textarea { width : 95% ; }
	div#main {
		margin:5px;
		padding:5px;
		background-color:white;
	}
}